.msStdHeading
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: large;
    color: #003366; /* #09397e; */
    text-align: left;
}
.msCaption
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: smaller;
    color: #003366; 
    text-align: right;
/*    vertical-align: top; */
}
.msInput
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10pt;
    color: #003366; 
}
.msButton
{
    /* display: block;  */
    background-image: url(../img/button.jpg);
    background-repeat: no-repeat;
    background-color: transparent;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    width: 98px;
    height: 25px;
    cursor: hand;
    color: #003366; 
    font-family: tahoma, verdana, arial, helvetica, san-serif;
    font-size: smaller;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    text-decoration : none;
}
.msButton:hover {
  background-image: url(../img/button-over.jpg);
}
.msIcon 
{
    display: inline-block;
    background-repeat: no-repeat;
    padding: 0 0 5px 20px; 
}
a.msButton:hover .msIcon, a.button:active .msIcon {
background-position: 0 -28px;
}
a.msButtonDis:link .msIcon, a.msButtonDis:visited .msIcon, a.msButtonDis:hover .msIcon, a.msButtonDis:active .msIcon {
background-position: 0 -56px;
}

/* list of button icons */
#button1 .msIcon {
background-image: url(../img/about.gif);
}
#button2 .msIcon {
background-image: url(../img/services.gif);
}
#button3 .msIcon {
background-image: url(../img/contact.gif);
} 

.msErrHeading
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #003366; 
    text-align: left;
}
.msErrCaption
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10pt;
    color: #003366; 
    text-align: left;
}
.msErrMsg
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10pt;
    color: #003366; 
    text-align: left;
}
.msMsg
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10pt;
    color: red;
    text-align: left;
}
.msSectionHeading
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: larger;
    font-weight: bolder;
    color: #990099;
    padding-top: 10px;
    text-align: left;
}
.msDataLabel
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: smaller;
    color: #003366; 
    padding-left: 10px;
    text-align: left;
    vertical-align: top;
}
.msDataValue
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: smaller;
    color: #003366; 
    vertical-align: top;
    text-align: left;
}
.msDataCritValue
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: smaller;
    color: red;
    vertical-align: top;
    text-align: left;
}
.msInternalLink
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 80%;
    color: #003366; 
    vertical-align: top;
    text-align: center;
}
.msTopLink
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 7pt;
    color: #ff397e;
    vertical-align: top;
    text-align: center;
}
.msBannerText
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 24pt;
    font-weight: bold;
    color: white;
    position: absolute;
    left: 160px;
    top: 25px;
    text-align: left;
}
.msBody
{
/* Insert a background image in .msBody */
background-color: #ffffcc;
background-color: #ffffff;
/* background-image: url(../imag/ms_back04.jpg);
background-attachment: fixed;
margin-left: auto;
margin-right: auto;
margin-top: auto;
left: 0;
right: 0;

/*
background-position: left top;
background-repeat: no-repeat;
*/

/*
scrollbar-3dlight-color:black; 
scrollbar-arrow-color:#FFBE61;
scrollbar-base-color:black;
scrollbar-darkshadow-color:black;
scrollbar-face-color:#4E7090;
scrollbar-highlight-color:#E9E9E9;
scrollbar-shadow-color:black;

cursor: default;
font-size: 12px;
*/

font-family: verdana, arial, helvetica, sans-serif;
}

hr {
  border: 0;
  width: 80%;
  align: center;
  color: transparent;
  background-color: transparent;
  height: 2px;
/*
  border-top: 1px dashed #003366;
  border-bottom: 1px solid #f003366;
*/
}

.msBullet
{
    border-right: 0px;
    border-top: 0px;
    font-size: smaller;
    background-image: url(../imag/ms_bullet.gif);
    border-left: 0px;
    border-bottom: 0px;
    font-family: verdana, arial, helvetica, san-serif;
    width: 50px;
    height: 50px;
    text-align: left;
    background-color: transparent;
}

.msDataInput
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10pt;
    color: #003366; 
    left: 400px; 
    top: 200px;
    border: none;
    background-color: #e0e8ef;
}

.msRequired  
{ 
    font-family : tahoma,verdana,arial,helvetica, sans;
    font-size : bigger;
    font-weight : normal;
    color : #D76600;
    text-align: right;
    vertical-align: top;
    text-decoration : none;
    cursor: default;
}

.msErrorBar
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: smaller;
    font-weight: bold;
    color: #ffffff;
    background-color: #cc0000;
    height: 16px;
    text-align: center;
    cursor: cross;
}

.msLink
{
    font-family: verdana, arial, helvetica, san-serif;
    color: #000080;
    background-color: transparent;
}

.msLink a 
{
    color : #000080;
    text-decoration : none;
}

.msLink a:hover
{
    font-weight : bold;
    color : #ffce00;
    text-decoration : underline;
}

.msSideBar
{
    width=100px;
    vertical-align: top;
    text-align: center;
    rowspan=9999;
    background-color: #003366;
}

.msFooterBar
{
    font-family: verdana, arial, helvetica, san-serif;
    font-size: xx-small;
    color: #b0b0b0;
    height: 20px;
    vertical-align: baseline;
    text-align: center;
}

.msFooterBar hr
{
    width: 80%; 
    color: #c0c0c0;
}

.msbreak
{
    page-break-before: always;
}

.msHelp
{
    font-family: verdana, tahoma, arial, helvetica, san-serif;
    font-size: xx-small;
    font-style: italic;
    color: #ae6e6e;
    text-align: right;
    vertical-align: center;
}

.msHelp a
{
    color: #ae6eae;
    text-decoration : none;
}

.msHelp a:hover
{
    text-decoration : underline;
}


@media all {
}

@media screen {
}

@media print {
  .msTopMenuBar
  {
    display: none;
  }
  .msHelp a
  {
    display: none;
  }

}

